package idc.model;

import java.sql.*;

public class IdcTodayChangeDTO {
	
	private String client_name;
	private int new_t;
	private int new_c;
	private int del_t;
	private int del_c;
	private int newCancel_t;
	private int newCancel_c;
	private int delCancel_t;
	private int delCancel_c;
	private int test_t;
	private int test_c;
	private int endTest_t;
	private int endTest_c;
	private int total_tokyo;
	private int total_chiba;
	private Date change_date;
	
	public IdcTodayChangeDTO() {}

	public String getClient_name()
	{
		return client_name;
	}

	public void setClient_name(String client_name)
	{
		this.client_name = client_name;
	}

	public int getNew_t()
	{
		return new_t;
	}

	public void setNew_t(int new_t)
	{
		this.new_t = new_t;
	}

	public int getNew_c()
	{
		return new_c;
	}

	public void setNew_c(int new_c)
	{
		this.new_c = new_c;
	}

	public int getDel_t()
	{
		return del_t;
	}

	public void setDel_t(int del_t)
	{
		this.del_t = del_t;
	}

	public int getDel_c()
	{
		return del_c;
	}

	public void setDel_c(int del_c)
	{
		this.del_c = del_c;
	}

	public int getNewCancel_t()
	{
		return newCancel_t;
	}

	public void setNewCancel_t(int newCancel_t)
	{
		this.newCancel_t = newCancel_t;
	}

	public int getNewCancel_c()
	{
		return newCancel_c;
	}

	public void setNewCancel_c(int newCancel_c)
	{
		this.newCancel_c = newCancel_c;
	}

	public int getDelCancel_t()
	{
		return delCancel_t;
	}

	public void setDelCancel_t(int delCancel_t)
	{
		this.delCancel_t = delCancel_t;
	}

	public int getDelCancel_c()
	{
		return delCancel_c;
	}

	public void setDelCancel_c(int delCancel_c)
	{
		this.delCancel_c = delCancel_c;
	}

	public int getTest_t()
	{
		return test_t;
	}

	public void setTest_t(int test_t)
	{
		this.test_t = test_t;
	}

	public int getTest_c()
	{
		return test_c;
	}

	public void setTest_c(int test_c)
	{
		this.test_c = test_c;
	}

	public int getEndTest_t()
	{
		return endTest_t;
	}

	public void setEndTest_t(int endTest_t)
	{
		this.endTest_t = endTest_t;
	}

	public int getEndTest_c()
	{
		return endTest_c;
	}

	public void setEndTest_c(int endTest_c)
	{
		this.endTest_c = endTest_c;
	}

	public int getTotal_tokyo()
	{
		return total_tokyo;
	}

	public void setTotal_tokyo(int total_tokyo)
	{
		this.total_tokyo = total_tokyo;
	}

	public int getTotal_chiba()
	{
		return total_chiba;
	}

	public void setTotal_chiba(int total_chiba)
	{
		this.total_chiba = total_chiba;
	}

	public Date getChange_date()
	{
		return change_date;
	}

	public void setChange_date(Date change_date)
	{
		this.change_date = change_date;
	}	
			
}
